Subject: bug#42162: gforge.inria.fr to be taken off-line in Dec. 2020

From: Maxime Devos <[email-masked]>
Date: Fri, 30 Sep 2022 20:17:13 +0200

On 30-09-2022 05:10, Maxim Cournoyer wrote:
> Hi,
> 
> Ludovic Courtès <[email-masked]> writes:
> 
>> Hi,
>>
>> zimoun <[email-masked]> skribis:
>>
>>> This “meta” bug raises 2 levels of issues for long-term:
>>>
>>>   1. save the source code,
>>>   2. save the current binary substitutes.
>>
>> Maybe we can close this bug and open an issue for each of these, or
>> discuss them on guix-devel until there are actionable items that come
>> out of it?
>>
>> Or better yet: we could file more specific bugs such as “Disarchive
>> lacks bzip2 support” or “SWH integration does not support Subversion”.
>>
>> Thoughts?
> 
> Wholly agreed, this thread is already too long and the original problem
> was fixed.  Closing.

I don't follow, our gf2x package (and a few others) still download from 
gforge.inria.fr?  Which to me seems to be what zimoun is referring to 
(in the response)?

Greetings,
Maxime.